Bug 1423291 - capnproto: FTBFS in rawhide
Summary: capnproto: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: capnproto
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F26FTBFS
TreeView+ depends on / blocked
 
Reported: 2017-02-17 03:29 UTC by Fedora Release Engineering
Modified: 2017-06-17 19:42 UTC (History)
2 users (show)

Fixed In Version: capnproto-0.6.1-3.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-17 19:42:00 UTC


Attachments (Terms of Use)
build.log (23.50 KB, text/plain)
2017-02-17 03:29 UTC, Fedora Release Engineering
no flags Details
root.log (79.52 KB, text/plain)
2017-02-17 03:29 UTC, Fedora Release Engineering
no flags Details
state.log (627 bytes, text/plain)
2017-02-17 03:29 UTC, Fedora Release Engineering
no flags Details


Links
System ID Priority Status Summary Last Updated
Github sandstorm-io capnproto issues 418 None None None 2017-02-22 13:30:06 UTC

Description Fedora Release Engineering 2017-02-17 03:29:48 UTC
Your package capnproto failed to build from source in current rawhide.

https://koji.fedoraproject.org/koji/taskinfo?taskID=17711720

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

Comment 1 Fedora Release Engineering 2017-02-17 03:29:52 UTC
Created attachment 1251627 [details]
build.log

Comment 2 Fedora Release Engineering 2017-02-17 03:29:55 UTC
Created attachment 1251628 [details]
root.log

Comment 3 Fedora Release Engineering 2017-02-17 03:29:57 UTC
Created attachment 1251629 [details]
state.log

Comment 4 Neal Gompa 2017-02-27 20:28:42 UTC
Fixed in capnproto-0.5.3-4 in Rawhide.

See: https://koji.fedoraproject.org/koji/taskinfo?taskID=18098874

Comment 5 Neal Gompa 2017-02-27 20:32:18 UTC
Reopened due to segfault when building on armv7hl.

Comment 6 Fedora End Of Life 2017-02-28 11:25:53 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 7 Upstream Release Monitoring 2017-06-09 14:39:02 UTC
ngompa's capnproto-0.6.1-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=906320

Comment 8 Upstream Release Monitoring 2017-06-09 14:58:10 UTC
ngompa's capnproto-0.6.1-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=906326

Comment 9 Fedora Update System 2017-06-09 15:18:43 UTC
capnproto-0.6.1-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0be0f172f8

Comment 10 Upstream Release Monitoring 2017-06-09 16:49:54 UTC
ngompa's capnproto-0.6.1-3.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=906480

Comment 11 Fedora Update System 2017-06-12 04:38:47 UTC
capnproto-0.6.1-3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0be0f172f8

Comment 12 Fedora Update System 2017-06-17 19:42:00 UTC
capnproto-0.6.1-3.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.